Bug 184708 - [PATCH] www/jmeter: Add missing files to packing list
[PATCH] www/jmeter: Add missing files to packing list
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Mikhail Teterin
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-11 23:00 UTC by Sevan Janiyan
Modified: 2014-06-16 13:46 UTC (History)
2 users (show)

See Also:


Attachments
apache-jmeter-2.9.patch (1.53 KB, patch)
2013-12-11 23:00 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2013-12-11 23:00:01 UTC
use WWW: with a single space in pkg-descr

Port maintainer (mi@aldan.algebra.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_10 (mode: change, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-12-15 18:37:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

mi@aldan.algebra.com => mi@ (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-12-15 18:37:38 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2013-12-15 18:37:38 UTC
Maintainer of www/jmeter,

Please note that PR ports/184708 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/184708

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Sevan Janiyan 2014-01-22 18:21:21 UTC
Maintainer timeout?
Comment 5 John Marino freebsd_committer 2014-06-15 14:07:34 UTC
I assume #190207 commit makes this obsolete.
Comment 6 Sevan Janiyan 2014-06-16 13:32:45 UTC
Yes for the changes to plist, not the pkg-descr
Comment 7 commit-hook freebsd_committer 2014-06-16 13:46:02 UTC
A commit references this bug:

Author: marino
Date: Mon Jun 16 13:45:36 UTC 2014
New revision: 357990
URL: http://svnweb.freebsd.org/changeset/ports/357990

Log:
  www/jmeter: Remove whitespace from pkg-descr

  This is the remaining valid change from the PR.

  PR:		184708
  Submitted by:	venture37 (geeklan.co.uk)
  Approved by:	general blanket

Changes:
  head/www/jmeter/pkg-descr
Comment 8 John Marino freebsd_committer 2014-06-16 13:46:27 UTC
Okay, I got that fix in.